<!--[if mso]>
<table role="presentation" cellspacing="0" cellpadding="0" border="0" width="600" align="center">
    <tr>
        <td>
<![endif]-->
<table
        border="0"
        cellpadding="0"
        cellspacing="0"
        role="presentation"
        style="max-width: 600px; width: 100%"
>
    <!-- Logo : BEGIN -->
    <tr>
        <td style="border-top: 4px solid #00a2ff">
            <a href="#">
                <img
                        src="img/logo.png"
                        alt="Logo Smtm"
                        border="0"
                        height="50"
                        width="100"
                        style="margin: 35px 30px 0px 30px"
                />
            </a>
        </td>
    </tr>
    <!-- Logo : END -->

    <!-- Content : BEGIN -->
    <tr>
        <td
                style="
                  color: #001d26;
                  font-family: Arial, Helvetica, sans-serif;
                  font-size: 16px;
                  text-align: left;
                  line-height: 160%;
                "
        >
            <div style="padding: 0px 35px 0px 35px">
                <p
                        style="
                      color: #001d26;
                      font-size: 34px;
                      font-weight: bold;
                      line-height: 115%;
                    "
                >
                    Welcome to Smtm!
                </p>
                <p style="color: #66738f">
                    Before you can start using your account, please follow the link below
                    in order to set your password.
                </p>

                <table
                        role="presentation"
                        cellspacing="0"
                        cellpadding="0"
                        border="0"
                        style="
                      margin-top: 42px;
                      margin-bottom: 42px;
                      border-radius: 35px;
                      background: #00a2ff;
                    "
                >
                    <tr>
                        <td style="padding: 5px 35px">
                            <a
                                    href="<?=$this->link?>"
                                    style="
                            background: #00a2ff;
                            color: #ffffff;
                            font-size: 14px;
                            text-decoration: none;
                          "
                            >Go to the set password page</a
                            >
                        </td>
                    </tr>
                </table>
            </div>
        </td>
    </tr>
    <!-- Content : END -->

    <!-- Footer : START -->
    <tr>
        <td
                style="
                  color: #66738f;
                  font-family: Arial, Helvetica, sans-serif;
                  font-size: 12px;
                  text-align: left;
                  line-height: 160%;
                "
        >
            <div style="padding: 0px 35px 45px 35px">
                <table
                        border="0"
                        cellpadding="0"
                        cellspacing="0"
                        role="presentation"
                        style="
                      width: 100%;
                      border-top: 1px solid #d1dae1;
                      color: #66738f;
                    "
                >
                    <tr>
                        <td style="padding: 35px 0 15px 0">
                            <p
                                    style="
                            color: #66738f;
                            font-size: 12px;
                            line-height: 160%;
                          "
                            >
                                You received this email because your email was registered
                                with a profile at <a href="https://www.smtm.com" style="color: #66738f">smtm.com</a>
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <b>Smtm</b><br />
                            Some legal text with link
                            <a href="#" style="color: #66738f">here</a>
                        </td>
                    </tr>
                </table>
            </div>
        </td>
    </tr>
    <!-- Footer : END -->
</table>
<!--[if mso | IE]>
</td>
</tr>
</table>
<![endif]-->
